select
      to_char(a.sdday, 'yyyy') as sdday_yyyy
    , to_char(a.sdday, 'mm') as sdday_mm
    , to_char(a.sdday, 'dd') as sdday_dd
    , to_char(a.sdday, 'yyyy/mm/dd') as sdday
from axm99 a
where ktktcd=:ktktcd
